Subject: Re: A question - IBIS Simulation

From: Bob Ross <[email-masked]>
Date: Mon, 10 Jan 2000 15:46:31 -0800

Kaamran:

Here are a few links to uploaded documents that deal with some
simulation algorithms.  Other information may be available
from vendors directly.

Best Regards,
Bob Ross
Mentor Graphics

Papers:
http://www.sigrity.com/papers/ectc96/DOectc96ibis.htm
http://www.ntu.edu.sg/home/ehntan/glsvlsi.zip

Presentations:
http://www.eda.org/pub/ibis/summits/feb99/unger.zip
http://www.eda.org/pub/ibis/summits/feb98/unger.zip

[email-masked] wrote:
> 
> Hello Sir:
> 
> I understand why IBIS models are needed. However, I am still trying to
> understand how the simulation of IBIS models are performed. One way of doing it
> is to convert IBIS models to structural models and use SPICE on them. I am
> interested to see documents on the simulation of IBIS components.
> 
> Thanks a lot for your care and response.
> 
> Best Regards,
> 
> Kaamran